Subject: bug#16733: messed up unicode chars in package description

From: Juanma Barranquero <[email-masked]>
Date: Sat, 22 Mar 2014 15:43:52 +0100

On Sat, Mar 22, 2014 at 3:33 PM, Stefan <[email-masked]> wrote:

> I don't know, but ignoring 404 errors seems like a bug to me.

url-insert-file-contents acts like visiting the URL. If you go to
http://www.gnu.org/nonexistent, the fact that the page does not exist
is an error from your POV. But your web browser receives the error
page just fine and displays it like any other page (the fact that HTTP
returned 404 is metadata for the action).

If the caller wants a different behavior, they should be using other
lower level url functions, not url-insert-file-contents.

   J